Subject: [OPSAWG] syslog-msg-mib-01 (and syslog-snmp-00)

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 16 Feb 2009 22:52:05 +0100

Hi,

I have posed an update of the SYSLOG-MSG-MIB document to address the
comments received on the mailing list.

I believe the document is technically complete and ready to be last
called so that we get even more reviews and can try to resolve any
issues before the next IETF. To make reviews efficient, it might also
be a good idea to last call both syslog mapping documents together:

draft-ietf-opsawg-syslog-msg-mib-01.txt
draft-ietf-opsawg-syslog-snmp-00.txt

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>